* {
	padding: 0;
	margin: 0;
}

.bread {
	margin: 0 0 10px 0;
	font-weight: bold;
	padding-bottom: 3px;
	border-bottom: 1px dotted #AAAAAA;
	color: #555555;
	font-size: 12px;
}

.bread span {
	color: #AAAAAA;
	margin: 0 4px;
}

.bread a {
	font-weight: normal;
}

/*###########   WIKI   #############*/
#wiki h2 {
	font-size: 16px;
	border-bottom: 1px solid #D0D0D0;
}

#wiki h3 {
	font-size: 12px;
}

.wiki #Index ul {
	padding-left: 40px;
}

#Index {
	border: 1px solid #AAAAAA;
	background: #F9F9F9;
}

#Index p {
	margin: 7px;
	text-align: center;
	font-weight: bold;
}

.showI {
	font-size: 90%;
	font-weight: normal;
}

#Index ul li {
	float: none;
	list-style: none;
	margin: 0 0 4px -33px;
	border-bottom: none;
	text-align: left;
}

#Index ul .level3 {
	margin-left: -13px;
}

#Index ul .level4 {
	margin-left: 13px;
}

#Index ul .level5 {
	margin-left: 33px;
}

#Index ul .level6 {
	margin-left: 53px;
}

/*Zitat*/
.qq {
	font-weight: bold;
	border: 1px solid #CCCCCC;
	padding: 3px;
	background: #FFFFFF;
	color: #888888;
}

blockquote.quote {
	font: 14px/ 20px italic Times, serif;
	color: #444444;
	padding: 8px 8px 0 8px;
	margin: 5px;
	background: url("../img/quote.gif") top left no-repeat;
}

blockquote.quote span {
	display: block;
	background-image: url("../img/quote.gif");
	background-repeat: no-repeat;
	background-position: bottom right;
	text-align: right;
	padding-right: 30px;
	font-style: italic;
}

.point:hover {
	cursor: pointer;
}

table td, table th {
	vertical-align: top;
}

a:hover {
	/*text-decoration: underline;*/
	color: #4483c1;
}

a, a:visited {
	text-decoration: none;
	color: #3a70b6;
}

a:active {
	color: red;
}

a img {
	border: 0px;
}

p {
	margin: 2px 5pt 0.8em 0pt;
	line-height: 1.5em;
}

h1 {
	/*color: #2B6196;*/
	font-weight: 500;
	font-size: 30px;
	margin-bottom: 20px;
	padding-top: 5px;
	line-height: 100%;
}

h2,h2 a,h2 a:visited {
	text-align: left;
	color: #203360;
	font-size: 18px;
	font-weight: normal;
	vertical-align: top;
	margin: 8px 0;
}

h3 {
	font-weight: 700;
	font-size: 13px;
	color: #203360; /*#AD8B00*/
}

#facebox h2{
	border-bottom: 1px solid #DDDDDD;
	padding-bottom: 4px;	
}


img,input {
	vertical-align: middle;
}

hr {
	border: none;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #FFFFFF;
	margin: 4px 0 4px 0;
}

ul {
	list-style: square;
	list-style-position: inside;
}

ol,ul {
	margin: 7px 0;
	padding: 0 0 0 5px;
}

li {
	padding-bottom: 7px;
}

ol li {
	list-style-position: inside;
}

body {
	width: 1280px;
	background-color: #f0f0f0;
    color: #111111;
    font: 13px 'Helvetica-Neue',Helvetica,Arial,sans-serif;
    line-height: 1.5em; 
}

#headline {
	margin-top: 15px;
}

.contentheadline {
	font-size: 15px;
	font-weight: normal;
	color: #203360;
	margin: 7px 0;
	padding-top: 5px;
}

.sectionbox {
	border: 1px solid #9999FF;
	margin: 5px 0;
	padding-bottom: 5px;
}

.sectionbox .sectioncontent {
	margin: 0 5px;
}

.sectionbox .sectionhead {
	margin-top: 0 !important;
	border-top: 0;
}

.sectionhead {
	border-top: 1px dotted #CCCCCC;
	border-top: 1px solid #9999FF;
	background-color: #EFEFFF;
	padding: 2px 4px;
	font-size: 15px;
}

.subheadline {
	color: #203360;
	font-size: 18px;
	font-weight: normal;
	margin: 7px 0 3px 0;
}


body #wrapper {
	width: 1000px;
	float: left;
}

.naMediaAd_SUPERBANNER{
	text-align: center;	
}

.naMediaAd_WIDE_SKYSCRAPER {
	width: 140px;
	margin: 94px 0 0 10px;
	float: left;
}

#ivwpixel{ 
	position:absolute;
}
body.ip_wallpaper .naMediaAd_SUPERBANNER, body.naMediaAd_WALLPAPER .naMediaAd_SUPERBANNER { 
	position: absolute;
	top: 0;
	margin: 0;
	left: 270px;
}

#adbread{
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #AAAAAA;	
}

body.ip_wallpaper #header, body.naMediaAd_WALLPAPER #header{
	margin-top: 90px;	
}

/*.naMediaAd_BILLBOARD{
	margin-left: 100px;
}*/

#header {
	background: #ffffff;
	color: #666666;
	overflow: hidden;
	height: 70px;
	border-top: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}

#header #logo {
	float: left;
	padding: 8px 10px 0;
}

#header #mainnavi {
	float: left;
	font-size: 19px;
	width: 625px;
}

#header #mainnavi.loggedin{
	width: 783px;
}

#header #mainnavi ul {
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
}

#header #mainnavi ul li {
	float: left;
	padding: 30px 17px 21px;
}

#header #mainnavi ul li:hover{
	background: #3A6FB6;
}

#header #mainnavi ul li.current a{
	color: #3473b1;
}

.hdiv{
	display:none;	
}

#header #mainnavi ul li:hover .hdiv{
	font-size: 13px;
	margin: 15px 0 0 -18px;
	display: block !important;
	position: absolute;
	z-index: 100000;
	background: #3473b1;
	
	-moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	-khtml-border-radius: 0 0 5px 5px;
}

#header #mainnavi ul #limf:hover .hdiv{
	margin-top: 0px;
}

#header #mainnavi ul li ul li{
	padding: 7px 16px 7px 10px;
	float: none;
}

#header #mainnavi ul li ul li a{
	color: #555555;
	padding-right: 30px;
}

#header #mainnavi ul li a {
	color: #444444;
	font-weight: lighter;
}

#header #mainnavi ul li:hover a{
	text-decoration: none;
	color: #FFFFFF !important;
}

#header #mainnavi ul li:hover .hdiv a{
	color: #ffffff !important;
}

#mainnavi span{
	border-left: 1px solid #3A6692;
	border-right: 1px solid #A0A0A0;
	margin-right: 4px;
	padding: 7px 0;
}

#mainnavi #limf{
	font-size: 12px;
	width: 115px;
	padding: 25px 0 0 0 !important;
}

#main{
	background: #FFFFFF;
	overflow: hidden;	
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}

#subnavi {
	clear: both;
	height: 27px;
	/*background: #EBEBEB url(../img/main/navi.png) repeat-x;*/
	border-bottom: 1px solid #CDCDCD;	
	border-top: 10px solid #3A6FB6;
	font-size: 14px;
	margin-bottom: 30px;
}

#subnavi li a strong, #subnavi li a:hover{
	/*background: url(/img/cursni.png) bottom center no-repeat;*/
	border-bottom: 2px solid #6477A4;
	background-position: -15px 21px;
	padding-bottom: 6px;
	color: #000000;
}

#subnavi.bl {
	background: #FFFFFF;
	border-bottom: none;
	margin: 0;
}

#subnavi ul {
	list-style: none;
	margin: 0;
}

#subnavi ul li {
	float: left;
	padding: 4px 13px;
	/*border-right: 1px solid #A0A0A0;*/
}

#subnavi ul li a,#subnavi ul li a:visited {
	color: #606060;
}

#subnavi ul li a:hover {
	color: #000000;
	text-decoration: none;
}

#header a {
	color: #404040;
}

#header #myfitness {
	float: right;
	width: 143px;
	padding: 30px 15px 0 0;
	text-align: right;
}

#header #myfitness .button{
	margin-left: 10px;
	font-size: 13px;	
}

#cse-search-box{
	padding: 2px 5px 0 0;
	float: right;
	display: inline;
}

#cse-search-box .textbox{
	width: 170px;	
}

#header #myfitness a {
	color: #555555;
}

#header #myfitness a.button {
	color: #FFFFFF;
}

/* dropdown */
.ddarea{
	padding: 12px 6px;
}
.ddarea a{
	color: #333333 !important;
}
.ddfield{
	border: 1px solid #AAAAAA;
	padding: 3px 20px 2px 5px;
	background: #FFFFFF url(/img/bullet_arrow_down.gif) no-repeat right;
	z-index: 31;
}
.ddfield:hover{
	text-decoration: none;	
}
.ddfield.act{
	position: relative;
	border-bottom: none;
	padding-bottom: 1px;
	background: #FFFFFF url(/img/bullet_arrow_up.gif) no-repeat right;
}

.sliceimg{
	height: 100px;
	overflow: hidden;	
	position: relative;
	margin: 5px 0;
}
.sliceinnermiddle{
	position: absolute;
	bottom: -50%;	
}

.ddbox{
	position: absolute;
	z-index: 30;
	background: #FFFFFF;
	border: 1px solid #AAAAAA;
	padding: 3px 4px;
	display: none;
}

.ddbox table td{
	padding: 3px 5px;	
}

.ddbox h2{
	margin: 0 0 10px 0 !important;	
}

.ddbox ul, .ddbox{
	margin: 0;	
	padding: 0;
}

.ddbox li{
	border-top: 1px solid #AAAAAA;
	padding: 3px 7px;
	list-style-type: none;
}

.ddbox li:hover{
	background: #EEEEEE;
}

.ddbox li a:hover{
	text-decoration: none;
}

#sitebar {
	float: right;
	width: 300px;
	margin: 0px 5px 0 5px;
}

#sitebar .sitebox {
	border: 1px solid #DEDEDE;
	padding: 7px;
	overflow: hidden;
	font-size: 12px;
}

#sitebar .siteboxfull,#sitebar .sitebox {
	margin-bottom: 6px;
}

#sitebar .sitebox ul {
	margin: 0 0 5px 0;
}

#sitebar .sitebox p {
	margin: 0 0 5px 0;
	padding: 0;
}

#sitebar .sitebox.grey {
	background: #F4F4F4;
}

#sitebar .sitebox #meineseiten li {
	list-style: none;
	border-bottom: 1px solid #AAAAAA;
	padding: 3px 0;
	margin-right: 5px;
}

#foot {	
	clear: both;
	height: 130x;
	padding: 7px 10px 10px 10px;
}

#foot p#des {
	clear: both;
	color: #333333;
	text-align: center;
	font-size: 12px;
}

#wrapper #content {
	float: left;
	width: 669px;
	color: #444444;
	padding: 0 5px 5px 10px;
	background: #FFFFFF;
	overflow: hidden;
}

#wrapper #content.fullwidth {
	width: 100%;
	padding: 0;
	margin: 0;
}

#wrapper #content .pagination {
	padding: 10px 0;
	text-align: center;
}

#wrapper #content .pagination a {
	padding: 3px 5px;
	background-color: #FFFFFF;
	border: 1px solid #AAAAAA;
}

#wrapper #content .pagination a.current {
	font-size: 19px;
	padding: 0 4px 2px 4px;
	color: #444444;
}

#wrapper #content .pagination a:hover {
	text-decoration: none;
}

#wrapper #content #footnote {
	padding: 20px 0;
	text-align: center;
	clear: both;
}

.text,textarea {
	border: 1px solid #CCCCCC;
}

textarea {
	padding: 4px;
	font-family: inherit;
	font-size: 12px !important;
    overflow: hidden;
    outline: none;
    resize: none;
}

.detailtable {
	border-collapse: collapse;
	border-spacing: none;
	font-size: 13px;
}

.detailtable td {
	border-bottom: 1px dotted #E0E0E0 !important;
	padding: 5px !important;
	color: inherit;
}

.detailtable th {
	border-bottom: 1px dotted #E0E0E0 !important;
	padding: 5px !important;
	text-align: left;
	font-weight: normal;
	vertical-align: top;
	color: #7F7F7F;
}

.detailtable th p{
	margin: 3px 0;	
}

.detailtable h3 {
	font-size: 12px;
	margin: 0 !important;
}

.tabshead {
	border-bottom: 1px solid #CDCDCD;
	overflow: hidden;
	margin-top: 10px;
	clear: both;
	height: 28px;
        padding-top: 10px;
}

.tabshead ul {
	display: inline;
	list-style: none;
}

.tabshead ul li {
	float: left;
	padding: 0;
	margin: 0;
}

.tabshead a {
	display: block;
	text-decoration: none;
	margin: 0 20px 0 0;
	padding: 4px 2px;
	font-size: 16px;
	color: #808080;
	/*background: #FAFAFA;*/
}
.tabshead li h3{
	margin: 0 !important;
	font-weight: normal;	
}

.tabshead ul li.selected a,.tabshead ul li a:hover {
	/*background: #3473b1;*/
	border-bottom: 2px solid #3473b1;
	color: #203360;
}

.tabshead.innertabs{
	border-bottom: none;
	font-size: 11px;
	margin-top: 8px;
	height: 24px;
}

.tabshead.innertabs a {
	background: #none !important;
	border: none;
	padding: 4px 10px 6px 10px;
	color: #444444;
	font-size: 13px;
	margin-right:2px;
}

.tabshead.innertabs ul li.selected a, .tabshead.innertabs ul li a:hover{
	color: #444444;
	background: #E0E0E0;
}

.tabsbody {
	clear: both;
	padding: 10px 4px;
	overflow: hidden;
}

.tabsbody .contentheadline.sectionhead{
	background: none;
	border-bottom: 1px solid #9999FF;
	border-top: none;	
}

.tabsbody table tr th {
	text-align: left;
	padding-bottom: 5px;
}

.tabsbody .commentbox {
	padding: 6px 3px;
	font-size: 12px;
}

.tabsbody .commentbox p {
	margin-top: 0 !important;
}

.days{
	border-collapse: collapse;	
}
.days th, .days td{
	text-align: center !important;	
	border: 1px solid #DDDDDD;
	padding: 4px;
}

.description {
	color: #333333;
	padding: 7px 10px;
	border: 1px solid #F7F7F7;
	background: #FDFDFD;
	overflow: hidden;
	margin: 10px 0;
}

.description.dg, .description.dy, .description.dr{
	border-radius: 15px;
	padding: 10px;
	margin: 0 10px 10px 0;
	text-align: center;
}

.description a span, .description:hover a span{
	text-decoration: none;
	color: #FFFFFF;
}

.description.dg{
	background: #98CF43;
}
.description.dy{
	background: #FFD252;
}
.description.dr{
	background: #FF0000;
}

.description.white {
	background: #FFFFFF;
	border: none;
	padding: 0;
}

.description span.rightitem {
	float: right;
}

.description h2,.description h1 {
	color: #203360;
	
	margin-top: 0 !important;
}

.description .subheadline,#foot .subheadline a {
	color: #203360;
}

.flexBox{
	display:flex; flex-wrap:wrap;
}

.description.sugbox{
    float: left;
    text-align: center;
    margin-left: 5px; 
    margin-right: 5px;
    width: 48%;
    padding: 0;    
    border-radius: 3px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.25);
}
.description.sugbox p{
	margin-right: 10px;
	margin-left: 10px;
}

.description.sugbox.threebox{
    width: 30%;
}
.description.sugbox.fourbox{
    width: 22%;
}

/* Start */
.fitness {
	margin-bottom: 15px;
	border: none;
	background: #FFFFFF;
	height: 460px;
	overflow: hidden;
}

.fitdes{
	margin: 15px 0 0 20px;	
}

.fitdes p{
	margin: 3px 0;
}

.coachlbl{
	float: left; 
	padding: 3px 10px 0 10px;
	margin-right: 15px; 
	font-size: 23px; 
	background: #96CB42; 
	border-radius: 5px; 
	color: #FFFFFF;	
}
.coachlbl img{
	padding: 0 3px 3px 0;
}

.section {
	color: #ECC101;
	margin: 5px 0 0 0;
	font-size: 13px;
}

.leftimage {
	margin: 0 10px 10px 0;
	float: left;
}

.rightimage {
	float: right;
	margin: 0 0 10px 20px;
}

.detaillist {
	padding: 5px;
	border-bottom: 1px solid #E0E0E0;
	clear: both;
	overflow: hidden;
	font-size: 12px;
}

.detaillist .subcat {
	color: #6F6F6F;
	font-size: 11px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
}

.detaillist table {
	display: block;
}

.detaillist table th {
	color: #666666;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
}

.detaillist table td {
	font-size: 11px;
}

.title, .title:visited {
	margin: 2px 3px 2px 0;
	font-size: 130%;
	/*font-weight: 700;*/
	text-decoration: none;
	color: #3473b1;
	display: block;
}

.subtitle, .subtitle:visited {
	margin: 2px 3px 2px 0;
	font-size: 120%;
	
	text-decoration: none;
	color: #2B6196;
	display: block;
}

input.textbox {
	border: 1px solid #A0A0A0;
	padding: 3px;
	border: 1px solid #999999;
	padding: 2px;
}

input.textbox.readonly {
	border: none !important;
}

input.textbox.smallbox {
	width: 30px !important;
}

input.textbox.init {
	font-style: italic;
}

.boxinlinelabel {
	position: absolute;
	left: 6px;
	top: 2px;
	color: #AAAAAA;
	font-weight: lighter;
	z-index: 5px;
}

#searchbox{
	font-size: 12px;
	padding: 2px 4px;	
}

.button {
	padding: 0.4em 0.9em;
	font-size: 16px;
	-moz-border-radius: 2em;
	-webkit-border-radius: 2em;
	border-radius: 2em;
	-khtml-border-radius: 0.3em;
	color: #FFFFFF;
	background: #7dc20d;
	border: #7CbA00;
}
.sitebox .button{
	font-size: 13px;
}

.button:hover{
	background: #81ca0e;
}

#btnSearch{
	padding: 2px 5px;
	font-size: 12px;
}

.button.second{
	margin-left: 10px;
	background: #FAFAFA;
	border: 1px solid #EEEEEE;
	color: #555555 !important;
	font-weight: normal;
}

.button.second:hover{
	border: 1px solid #BBBBBB;	
}

.button:hover,.calbutton:hover {
	cursor: pointer;
	text-decoration: none;
}

a.button,a.button:visited {
	color: #FFFFFF;
}

.actionbar {
	text-align: center;
	padding: 15px 10px;
}

.actionbar.description{
	padding-top: 7px;
	padding-bottom: 7px;	
}

#contentinfobar {
	float: left;
	width: 200px;
	margin-right: 10px;
}

#contentinfobar.smallbar {
	width: 150px;
}

#contentinfobar.widebar {
	width: 240px;
}

#contentdetailbar {
	float: right;
	width: 440px;
	margin-left: 10px;
}

#contentdetailbar.smallbar {
	width: 490px;
}

#contentdetailbar.widebar {
	width: 400px;
}

#contentdetailbar h3,#contentdetailbar h2 {
	margin-top: 15px;
}

#contentdetailbar h3.section {
	margin-top: 0;
}

.pybar{
	background: #3473b1;
	padding: 2px 1em;
	text-align: center;
	color: #FFFFFF;
    margin: 2px auto;
    min-width: 30%;
}
.pybar .infotext{
	display: inline;
	white-space: nowrap;
	color: #FFFFFF;	
}

.infobarbox {
	clear: both;
	margin-bottom: 15px;
	overflow: hidden;
	font-size: 12px;
}

.infobarbox .title {
	/*border-top: 1px solid #9999FF;
	background-color: #EFEFFF;*/
	background: #3473b1;
	color: #FFFFFF;
	font-size: 100%;
	padding: 2px 4px;
	margin-bottom: 3px;
}

.infobarbox .titlelink {
	margin: 0;
	font-weight: bold;
}

#contentinfobar .infobarbox{
	margin-top: 15px;	
}

.infobarbox span {
	color: #888888;
	font-size: 10px;
}

table {
	width: 100%;
	border-spacing: 0;
}

table.overviewtable {
	margin-top: 10px;
}

table.overviewtable td,table.overviewtable th {
	border-bottom: 1px solid #9999BB;
	padding: 5px;
}

table.overviewtable thead th { /*background: #E0E0FF;*/
	text-align: left;
	/*font-weight: bold;*/
	font-weight: normal;
	font-size: 13px;
	color: #666666;
}


table.overviewtable tr.c1 td {
	background-color: #F7F7F7;
}

table .hightr td{
	background: #F0F0F0 !important;
}

table.formtable {
	width: auto;
	margin-left: auto;
	margin-right: auto;
}

table.formtable td {
	padding: 2px;
	vertical-align: middle;
}

table.formtable .labelcol {
	text-align: right;
	padding-right: 5px;
}

table.formtable .fieldcol {
	width: 200px;
}

table.formtable .fieldcol .textbox,table.formtable .fieldcol textarea,table.formtable .fieldcol select
{
	width: 200px;
	border: 1px solid #999999;
	font-size: 12px;
}

table.formtable .fieldcol select{
	width: 100%;	
}

table.formtable .helpcol {
	width: 230px;
	display: block;
	font-size: inherit;
	color: #666;
	margin: 2px 0 0 5px;
	border: 1px solid #FFFFFF;
	padding: 4px 2px 6px 4px;
}

table.formtable .helpcol.help {
	background: #F2F2F2;
	border: 1px solid #D8D8D8;
}

table.formtable .error {
	border: 1px solid #E5A3A3;
	background: #FFCFCF;
	color: #5F361D;
}

table.formtable .helpcol.success {
	border: 1px solid #E1EFDB;
	background: #F0FFE9;
	color: #666666;
}

table.formtable .disabled{
	color: #888888;	
}

.labelbox {
	position: relative;
	display: block;
}

.comments {
	margin-top: 20px;
	padding: 5px 5px 5px 5px;
}

.commentbox {
	clear: both;
	overflow: hidden;
	background-color: #FFFFFF;
	border-bottom: 1px solid #999999;
}

.comments .commentbox{
	padding: 5px 2px 1px 2px;	
}

/*.commentbox.c1 {
	background-color: #F7F7F7;
}*/

.commenthead {
	padding: 2px 3px 10px 3px;
	font-size: 13px;
	color: #888888;
}
.commenthead h2, .commenthead p{
	display: inline;	
}

.commenthead span {
	float: right;
}

.commentbox .userinfo {
	float: left;
	width: 15%;
	color: #888888;
	padding: 0 5px 1px 5px;
}

.commentbox .comment {
	padding: 5px;
	float: right;
	width: 75%;
	overflow: hidden;
}
.noinfo .commentbox{
	padding: 2px 3px;
}

.noinfo .commentbox .comment{
	float: none;
	width: 100%;
	padding-bottom: 0;	
}

.noinfo .photoframe{
	margin-bottom: 0;	
}

.commentbox .comment .formtable{
	width: 100%;	
}

.commentbox .comment textarea{
	width:97% !important;
}

.commentbox .actionbar {
	float: right;
	padding: 5px;
}

.commentbox .actionbar a {
	color: #777777;
}

.container {
	overflow: hidden;
}

.threecontainers {
	float: left;
	width: 30%;
	margin: 0 10px;
}

.twocontainers {
	float: left;
	padding: 0 7px;
	width: 47%;
}

.onecontainer {
	width: 97%;
	margin-left: auto;
	margin-right: auto;
}

.assessment {
	color: #666666;
}

.assessment #stars:hover {
	cursor: pointer;
}

.comparison {
	font-size: 11px;
	color: #666666;
}

.comparison th {
	font-size: 13px;
	font-weight: normal;
	vertical-align: middle;
}

.comparison img,.comparison span {
	position: relative;
}


.clearance {
	clear: both;
}

table.plan th,table.plan td {
	padding: 2px 4px;
}

table.plan td {
	border-top: 1px solid #DDDDDD;
}

.extrainfo {
	background: #C1C1C1;
	padding-top: 3px;
	width: 76px;
	height: 20px;
	color: #FFFFFF;
	text-align: center;
	
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em;
	-khtml-border-radius: 1em; 
}

.photoframe.circularbox {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	width: 120px;
	height: 120px;
	display: block;
	padding: 0;
}
.photoframe.circularbox.smallcir{
	width: 100px;
	height: 100px;
}
.photoframe.circularbox.susmallcir{
	width: 50px;
	height: 50px;
}
.photoframe.circularbox.susmallcir .circularbox_inner{
	width: 40px;
	height: 40px;
	margin: 5px;
}

.leftimage span{
	text-align: center;
	display: block;
	margin: auto;
}

.circular {
	border-radius: 50%;
	-webkit-border-radius: 50%;
}

.photoframe {
	border: 1px solid #E0E0E0;
	padding: 2px;
	margin-bottom: 7px;
	overflow: hidden;
}
.photoframe.smallfrm{
	height: 75px;
	width: 75px;	
}
.photoframe img{
	/*position: relative;
	left: -10px;*/	
}
.profile{
	border: 1px solid #E0E0E0;
	padding: 2px;
	margin-bottom: 7px;
	overflow: hidden;	
}

.actionmessage {
	padding: 5px;
	margin: 10px 0;
	text-align: center;
	color: #FFFFFF;
	border: none;
}

.actionmessage.success {
	background: #90c589;
}

.actionmessage.error {
	background: #CA3424;
}

.actionmessage.warning {
	background: #FFF3DA;
	color: #444444;	
	border: 1px solid #FFAE00;
}

.chart {
	margin: 7px 0;
}

.pbuttons img {
	padding: 2px;
}

.pbuttons img:hover,.pbuttons img.sel {
	border: 1px solid #AAAAAA;
	padding: 1px;
}

.tlbox{
	padding: 20px 17px;
	background: url(/img/arrow_down_black.png) left bottom no-repeat;
}

.tline {
	border-top: 1px solid #000000;
	padding-bottom: 10px;
	border-left: 15px solid #000000;
}

.tline .tlphotos{
	padding: 10px;
}

.tline p{
	padding: 0 20px;
	margin: 0 0 0 15px;
	background: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	color: #555555;
	position: relative;
	top: -10px;	
}

.imgitem {
	display: inline;
	width: 150px;
	float: left;
	height: 150px;
	overflow: hidden;
}

.imgitem p {
	font-size: 12px;
}

.tSets{
	background: #FAFAFA;
	padding: 5px 10px;	
}
.tSets td{
	padding: 1px 4px;
}

.progbar {
	border: 1px solid #AAAAAA;
	padding: 2px;
	overflow: hidden;
}

.progbar .bar {
	background: #3473b1;
	width: 0px;
}

.sequence .steps {
	border: 1px solid #AAAAAA;
	
	height: 50px;
	padding: 0;
}

.sequence .steps li {
	float: left;
	list-style: none;
	padding: 16px 0;
	text-align: center;
	background: #FFFFFF;
	font-weight: bold;
}
.sequence .steps li.current {
		
	background: #EFEFEF;
}

.sequence .cont {
	clear: left;
	border: 1px solid #AAAAAA;
	padding: 5px 10px;
}

.infotext{
	color: #777777;
	margin-top: 1px;
	font-size: 80% !important;
}

.dragHandle:hover{
	cursor: move;
}
.dragclass td{
	background: #EEEEEE !important;
}

.preview{
	font-weight: bold;
	margin: 20px 0;
}

.headaction {
	color: #666666;
}

.headaction h1,.headaction h3,.headaction .subheadline {
	float: left;
	display: inline;
}

.headaction span {
	float: right;
	position: relative;
	top: -10px;
}

.headaction a.button {
	display: block;
	margin-top: 3px;
}

.exli{
	text-align: center;
	clear: both;	
}

.exli a{
	margin: 0 15px;
}

.recommend{
	padding: 4px;
	margin: 5px 0;
	text-align: center;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD; 	
}

.recommend span{
	margin: 0 10px;
}

.nots{
	-moz-border-radius: 0.2em;
	-webkit-border-radius: 0.2em;
	border-radius: 0.2em;
	-khtml-border-radius: 0.2em;
	border: 1px solid #AAAAAA;
	font-size: 12px;
	padding: 3px 6px 3px 7px;
	color: #BBBBBB;
}

.nots.newnots{
	background: #D03930;
	border: 1px solid #E4433A;
	color: #FFFFFF !important;
}

#dNots{
	border: 1px solid #EEEEEE;
}
#dNots a{
	color: #3a70b6 !important;
}

.dropdownlist{
	position:absolute;
	background: #FFFFFF;
	width:auto;
	border:1px solid #3473b1;
	z-index: 2;
}

.dropdownlist td{
	border: none;	
}

.dropdownlist a{
	display: block;	
	padding: 1px 2px;
}

.dropdownlist a:hover{
	background: #4A76A2;
	text-decoration: none;
	color: #FFFFFF;
}

#trainingCalendar div.datepicker{
	z-index: 0;	
}

#trainingCalendar.myfical div.datepicker{
	width: 233px !important;
	height: 247px !important;	
}

#trainingCalendar .datepickerContainer{
	width: 260px;	
}

#trainingCalendar .datepickerDays td, #trainingCalendar .datepickerDays th{
	height: 20px;
} 

#trainingCalendar .datepicker .datepickerDays td{
	width: 30px;
	height: 25px;
	border: 1px solid #BBBBBB;
	padding: 2px !important;	
}

.likebox{
	width: 50px;
	margin-right: 5px;
}
.likebox.liked, .likebox:hover{
	/*border: 1px solid #CDCDCD !important;
	background: #6477A4;
	color: #FFFFFF;	
	border: 1px solid #DDDDDD;*/
	width: 120px;
}
.likebox.likesmall, .likebox.likesmall:hover{
	/*padding: 0;*/
	border: none;
	width: auto;
	margin-right: 0;
	background: none;
}
.likebox.likesmall .likec { font-size: 100%; }
.likebox:hover{
	/*text-decoration: none;
	border: 1px solid #A0A0A0;*/
	width: 120px;
}
.likebox .likec{	
	/*font-size: 120%;*/
	vertical-align: middle;
}
.likebox span{
	padding-left: 3px;
	margin: 0 5px;
}
.likep{
	padding: 7px 5px 0 5px;
	border-top: 1px solid #CDCDCD;
	clear:both;	
}

.feedlink, .feedlink span{
	display: block;
}
.feedlink:hover, .feedlink span:hover{
	text-decoration: none;
}

.appad{
	/*background:url('/img/mobile/phones/website_app_back.png') no-repeat;
	padding-top: 100px;	
	margin-bottom: 40px;
	height: 350px*/
	background: #3473b1;
	padding: 10px 20px 0 20px;
	height: 500px;
	overflow: hidden;	
}
.appad, .appad h2{
	text-align: center;
}

.appad.appad-wh h1, .appad.appad-wh p{
	color: #FFFFFF;
}

.appad h1{
	margin: 80px 0 20px;
	font-size: 300%;
}
.appad p{
	font-size:150%;
	font-weight:lighter;
}
.appad .appaddes{
	padding: 30px 150px;
	line-height: 5em;
}

.android{
	background: url("/img/mobile/phones/android2.png") no-repeat transparent;
	background-size: 300px 512px;
	width: 300px;
	height: 512px;
	position: relative;
	z-index: 4;	
	float: right;
}

.android img{
	width: 187px;
	/*height: 390px;*/
	overflow: hidden;
	background-color: white;
	position: absolute;
	left: 29px;
	top: 80px;
}

.iphone{
	background: url("/img/mobile/phones/iphone.png") no-repeat transparent;
	background-size: 300px 600px;
	width: 300px;
	height: 600px;
	position: relative;
	z-index: 5;	
	/*top: 30px;*/
	left: 20px;
}

.iphone img {
	width: 238px;
	/*height: 390px;*/
	overflow: hidden;
	background-color: white;
	position: absolute;
	left: 32px;
	top: 93px;
}

.iphone span{
	background: transparent url(/img/light.png) no-repeat;
	width: 156px;
	height: 450px;
	position: absolute;
	top: 7px;
	right: 48px;	
}

#consent {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 10000;
}

#consentBox{
	color: #000000 !important; 
	background-color: #ffffff; 
	border: 0px none; 
	padding: 24px 24px 24px 24px; 
	border-radius: 4px;
	z-index: 10001;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100vw;
    max-width: 550px;
}

#consent .button{
	padding: 1em 2em;
}

.form_mail{
	display: none;
}

/*##############################*/
#facebox .b {
  background:url(/scripts/facebox/b.png);
}

#facebox .tl {
  background:url(/scripts/facebox/tl.png);
}

#facebox .tr {
  background:url(/scripts/facebox/tr.png);
}

#facebox .bl {
  background:url(/scripts/facebox/bl.png);
}

#facebox .br {
  background:url(/scripts/facebox/br.png);
}

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}

#facebox .popup {
  position: relative;
}

#facebox table {
  border-collapse: collapse;
}

#facebox td {
  border-bottom: 0;
  /*padding: 0;*/
}

#facebox .body {
  padding: 10px;
  background: #fff;
  width: 370px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox .footer {
  border-top: 1px solid #DDDDDD;
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

* html #facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

/* TipTip CSS - Version 1.2 */

#tiptip_holder {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
}

#tiptip_holder.tip_top {
	padding-bottom: 5px;
}

#tiptip_holder.tip_bottom {
	padding-top: 5px;
}

#tiptip_holder.tip_right {
	padding-left: 5px;
}

#tiptip_holder.tip_left {
	padding-right: 5px;
}

#tiptip_content {
	font-size: 11px;
	color: #fff;
	text-shadow: 0 0 2px #000;
	padding: 4px 8px;
	border: 1px solid rgba(255,255,255,0.25);
	background-color: rgb(25,25,25);
	background-color: rgba(25,25,25,0.92);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#000));
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0 0 3px #555;
	-webkit-box-shadow: 0 0 3px #555;
	-moz-box-shadow: 0 0 3px #555;
}

#tiptip_arrow, #tiptip_arrow_inner {
	position: absolute;
	border-color: transparent;
	border-style: solid;
	border-width: 6px;
	height: 0;
	width: 0;
}

#tiptip_holder.tip_top #tiptip_arrow {
	border-top-color: #fff;
	border-top-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_bottom #tiptip_arrow {
	border-bottom-color: #fff;
	border-bottom-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_right #tiptip_arrow {
	border-right-color: #fff;
	border-right-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_left #tiptip_arrow {
	border-left-color: #fff;
	border-left-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_top #tiptip_arrow_inner {
	margin-top: -7px;
	margin-left: -6px;
	border-top-color: rgb(25,25,25);
	border-top-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_bottom #tiptip_arrow_inner {
	margin-top: -5px;
	margin-left: -6px;
	border-bottom-color: rgb(25,25,25);
	border-bottom-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_right #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -5px;
	border-right-color: rgb(25,25,25);
	border-right-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_left #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -7px;
	border-left-color: rgb(25,25,25);
	border-left-color: rgba(25,25,25,0.92);
}

/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#tiptip_content {
		padding: 4px 8px 5px 8px;
		background-color: rgba(45,45,45,0.88);
	}
	#tiptip_holder.tip_bottom #tiptip_arrow_inner { 
		border-bottom-color: rgba(45,45,45,0.88);
	}
	#tiptip_holder.tip_top #tiptip_arrow_inner { 
		border-top-color: rgba(20,20,20,0.92);
	}
}

